<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Vuorimännyn­vihreä</string>
	<key>Black</key>
	<string>Musta</string>
	<key>Black &amp; Slate</key>
	<string>Musta ja grafiitti</string>
	<key>Black Titanium</key>
	<string>Musta­titaani</string>
	<key>Blue</key>
	<string>Sininen</string>
	<key>Blue Titanium</key>
	<string>Sini­titaani</string>
	<key>Cloud White</key>
	<string>Poudan­valkea</string>
	<key>Coral</key>
	<string>Koralli</string>
	<key>Cosmic Orange</key>
	<string>Kosminen oranssi</string>
	<key>Deep Blue</key>
	<string>Mustansininen</string>
	<key>Deep Purple</key>
	<string>Tumman­violetti</string>
	<key>Desert Titanium</key>
	<string>Arotitaani</string>
	<key>Gold</key>
	<string>Kulta</string>
	<key>Graphite</key>
	<string>Grafiitti</string>
	<key>Green</key>
	<string>Vihreä</string>
	<key>Jet Black</key>
	<string>Peilimusta</string>
	<key>Lavender</key>
	<string>Laventeli</string>
	<key>Light Gold</key>
	<string>Vaalea kulta</string>
	<key>Midnight</key>
	<string>Keskiyö</string>
	<key>Midnight Green</key>
	<string>Keskiyönvihreä</string>
	<key>Mist Blue</key>
	<string>Kuura</string>
	<key>Natural Titanium</key>
	<string>Luonnon­titaani</string>
	<key>Pacific Blue</key>
	<string>Tyynenmeren­sininen</string>
	<key>Pink</key>
	<string>Pinkki</string>
	<key>Purple</key>
	<string>Violetti</string>
	<key>Rose Gold</key>
	<string>Ruusu­kulta</string>
	<key>Sage</key>
	<string>Salvia</string>
	<key>Sierra Blue</key>
	<string>Poutapäivänsininen</string>
	<key>Silver</key>
	<string>Hopea</string>
	<key>Sky Blue</key>
	<string>Taivaan­sininen</string>
	<key>Soft Pink</key>
	<string>Pehmeänpinkki</string>
	<key>Space Black</key>
	<string>Tähti­musta</string>
	<key>Space Gray</key>
	<string>Tähtiharmaa</string>
	<key>Starlight</key>
	<string>Tähti­valkea</string>
	<key>Teal</key>
	<string>Sini­vihreä</string>
	<key>Ultramarine</key>
	<string>Ultra­mariini</string>
	<key>White</key>
	<string>Valkoinen</string>
	<key>White &amp; Silver</key>
	<string>Valkoinen ja hopea</string>
	<key>White Titanium</key>
	<string>Valko­titaani</string>
	<key>Yellow</key>
	<string>Keltainen</string>
</dict>
</plist>
